.\" Man page generated from reStructuredText.
.
.TH "CWB_DRAW_SENSITIVITY" "1" "Nov 25, 2022" "cWB-6.4.2" "coherent WaveBurst"
.SH NAME
cwb_draw_sensitivity \- cWB Documentation
.
.nr rst2man-indent-level 0
.
.de1 rstReportMargin
\\$1 \\n[an-margin]
level \\n[rst2man-indent-level]
level margin: \\n[rst2man-indent\\n[rst2man-indent-level]]
-
\\n[rst2man-indent0]
\\n[rst2man-indent1]
\\n[rst2man-indent2]
..
.de1 INDENT
.\" .rstReportMargin pre:
. RS \\$1
. nr rst2man-indent\\n[rst2man-indent-level] \\n[an-margin]
. nr rst2man-indent-level +1
.\" .rstReportMargin post:
..
.de UNINDENT
. RE
.\" indent \\n[an-margin]
.\" old: \\n[rst2man-indent\\n[rst2man-indent-level]]
.nr rst2man-indent-level -1
.\" new: \\n[rst2man-indent\\n[rst2man-indent-level]]
.in \\n[rst2man-indent\\n[rst2man-indent-level]]u
..
.nf

.fi
.sp
.nf

\fBUsage\fP

This command read psd ascii file and produces plot with the psd of the
detector sensitivity

\fBSyntax\fP

.fi
.sp
.INDENT 0.0
.INDENT 3.5
.INDENT 0.0
.IP \(bu 2
\fBcwb_draw_sensitivity\fP file_name [save(0,1)] [range_fix(1,0)]
.UNINDENT
.INDENT 0.0
.INDENT 3.5
.sp
.nf
.ft C
The cwb_draw_sensitivity accept the following parameters:

file_name : ascii file : each line has format \-> freq(Hz) psd

save      : 0/1 \-> saved/not\-saved to file (default = 0)
            the output plot is produced under the report/dump directory

range_fix : 1/0 : fixed/auto y\-axis range  (default = 1)
.ft P
.fi
.UNINDENT
.UNINDENT
.UNINDENT
.UNINDENT
.nf

\fBExamples\fP

.fi
.sp
.INDENT 0.0
.INDENT 3.5
.INDENT 0.0
.INDENT 3.5
.sp
.nf
.ft C
* cwb_draw_sensitivity psd.txt

* the file psd.txt of real data can be produced with the cwb_inet2G commands
  and How to do an interactive multistages 2G analysis

  The following example produce the psd ascii file of L1 under the report/dump directory :

  cwb_inet2G config/user_parameters.C STRAIN 312 \(aq\-\-tool psd \-\-ifo L1 \-\-type strain \-\-save true\(aq
.ft P
.fi
.UNINDENT
.UNINDENT
.UNINDENT
.UNINDENT
.SH AUTHOR
Gabriele Vedovato
.SH COPYRIGHT
2018, cWB Team
.\" Generated by docutils manpage writer.
.
